#Signup,
#Footer,
#Copyright {
    border-top: 1px solid #ffffff;
    background-color: #e5e5e5;
}

.footer-links,
.footer-media {
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0;
}

    .footer-media li {
        display: inline-block;
        margin-right: 15px;
    }

    .footer-media i {
        color: #555555;
        font-size: 15px;
    }

        .footer-media i:hover {
            color: #00aaff;
        }

.footer-copyright,
.footer-design {
    font-size: 11px;
}
